.product-tabs {
    background: none repeat scroll 0 0 #3a3a3a;
    overflow: hidden;
}
.product-tabs li.first {
    border-left: 0 none;
}
.product-tabs li {
    /*background: url("../images/tabbing-seprator.png") no-repeat scroll right center rgba(0, 0, 0, 0);*/
    float: left;
    font-size: 1.1em;
    line-height: 1em;
}
.product-tabs li.active a, .product-tabs li a:hover {
    color: #fff;
    font-size: 14px;
    text-transform: none;background:#7e7e7e;
}

.product-tabs a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight:normal;
    padding: 10px 15px;
    text-decoration: none;
    text-transform:none;
}
.product-tabs li.last {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-right: 0 none;
}

@media only screen and (max-width: 360px) {
.product-tabs a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 11px;
    text-decoration: none;
    text-transform: none;
}	
}